export const GET_RESOLUTIONS = 'resolution/get_resolutions';
export const UPDATE_RESOLUTIONS_DONE = 'resolution/update_resolution_done/';
export const CREATE_RESOLUTION = 'resolution/create_resolution/';
export const UPDATE_RESOLUTIONS_NAME = 'resolution/update_resolution_name/';
export const DELETE_RESOLUTION = 'resolution/delete_resolution/';
export const POST_USERS_LOGIN = 'login';
export const CREATE_USERS_REGISTER = 'register';
export const GET_MATCH_USERS = 'users/matching';
export const GET_USERS_FIRST = 'users/get_first_names';
export const ADD_BOOK = 'books/withgenreid/2';
export const GET_BOOKS = 'books';
export const ADD_USER_BOOK = 'userbooks';
export const DELETE_BOOK = 'books'